<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eRLRobH9R5yrn2QAMjWGP2:APA91bECxgGoJzWUKtyI9muY-NuizIVicQfcPqe03nprYsIdMIEIun5wLXIOAZipOZNka2lRpNkSdAnk3dSUX6OHHThFmgNO8E3pdJy-ktO2tC_P1phBQR8&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757862225965}</string>
</map>
